Bug 767793 - Provide native systemd service
Summary: Provide native systemd service
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ejabberd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 751869
TreeView+ depends on / blocked
 
Reported: 2011-12-14 21:41 UTC by Jóhann B. Guðmundsson
Modified: 2012-02-21 01:34 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-02-18 21:37:43 UTC


Attachments (Terms of Use)
Native systemd service file for ejabberd (389 bytes, text/plain)
2011-12-14 21:42 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-12-14 21:41:41 UTC
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd
https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2011-12-14 21:42:15 UTC
Created attachment 546912 [details]
Native systemd service file for ejabberd

Comment 2 Fedora Update System 2011-12-28 19:44:42 UTC
ejabberd-2.1.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ejabberd-2.1.10-1.el6

Comment 3 Fedora Update System 2011-12-28 19:44:51 UTC
ejabberd-2.1.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ejabberd-2.1.10-1.fc15

Comment 4 Fedora Update System 2011-12-28 19:45:00 UTC
ejabberd-2.1.10-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ejabberd-2.1.10-1.el5

Comment 5 Fedora Update System 2011-12-28 19:45:08 UTC
ejabberd-2.1.10-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ejabberd-2.1.10-1.fc16

Comment 6 Fedora Update System 2011-12-28 20:21:41 UTC
Package ejabberd-2.1.10-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing ejabberd-2.1.10-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5369/ejabberd-2.1.10-1.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-01-15 06:10:06 UTC
ejabberd-2.1.10-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ejabberd-2.1.10-3.fc16

Comment 8 Fedora Update System 2012-01-15 06:10:14 UTC
ejabberd-2.1.10-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ejabberd-2.1.10-3.fc15

Comment 9 Fedora Update System 2012-02-18 21:37:43 UTC
ejabberd-2.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-02-18 21:40:37 UTC
ejabberd-2.1.10-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-02-21 01:26:55 UTC
ejabberd-2.1.10-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-02-21 01:34:05 UTC
ejabberd-2.1.10-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.